WordPress.org

Support

Support » Plugins and Hacks » Len Slider » Cannot change skins

Cannot change skins

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author Igor Sazonov

    @tigusigalpa

    Hi!
    The first slider is default skin-based, you can save slider and then change the skin for it and resave, but its only for first slider. Also You can add another slider and stay this default slider empty and resave. When you click Add new Slider – you can switch a skin for it before you click in right-panel Save above the button in dropdown menu => and then click Add new Slider.
    At now change speed is unpossible, but will be soon in new version =)

    Christian Wenzl

    @christianwenzl

    Hi Igor,

    thanks for reply. I’ve tested the plugin on several accounts, selection of skins works there. Only one hoster makes problems, list of available skins always just shows ‘default’. Already tried to change the php-version, no effect. Do you have any suggestions?

    I like your plugin, so I translated it completly into german:
    http://download.christian-wenzl.de/len-slider-de_DE.zip

    Greetings,
    Christian

    Plugin Author Igor Sazonov

    @tigusigalpa

    Hi, Christian!
    First, thanks for translate!! I’ll put it new version)
    Is this problem at one of hosters you tested? or everywhere?
    If hosting, it seems that php doesnt support glob function

    Hi,

    I have the same problem with the plugin. It works on XAMPP but on the live site I cannot select any skins. The only available skin is ‘default’ skin. How can I check to see if the glob function is enabled? I looked at my php.ini but didn’t find anything. I am using PHP 5.4.

    Does enabling any of the extensions below help?

    Http
    Imagick
    Magick Wand
    Mail Parse
    OAuth
    OCI8
    Upload Progress
    IonCube
    SourceGuardian

    Thanks,
    Marz

    Plugin Author Igor Sazonov

    @tigusigalpa

    Its simple to test. You just need create some php-file like test.php and:
    <?php echo (function_exists('glob'))?'yeah':'no';?>

    Igor,

    I did this test and looks like glob exists on server.. what else could be the problem?

    Plugin Author Igor Sazonov

    @tigusigalpa

    Look at your skins folders permissions located at /wp-content/plugins/len-slider/skins, must be 755 for folders and 644 for files

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Cannot change skins’ is closed to new replies.
Skip to toolbar